.center {text-align:center;margin:0 auto;}

hr.hr-divider {margin:0px 0 40px 0;border:none;border-top:1px solid #ccc;}

.layout-wrapper img {height:auto;}

.bold {font-weight:700;}
.italic, em {font-style:italic;}
.underline {text-decoration: underline;}

.iframe {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;margin:0 0 20px 0;}
.iframe iframe, .iframe object, .iframe embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.sub-sidebar--normal ul.sub-nav li {display:none;}
		
.success, .warning {text-align:center;padding:20px;background:#0080bf;border:1px solid #0080bf;font-size:14px;margin:0 0 40px 0;}
.success p, .warning p {margin:0 !important;font-weight:600;color:#fff !important;}
.warning {background:#b92727;border:1px solid #b92727;}

/* Mobile */
@media only screen and (max-width: 768px) {
	
	table.responsive { margin-bottom: 0; }
	
	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable { margin-left: 35%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
	
	
}

/*======= BLOG ======*/
.item-grid .hide {display:none;}
.blog-img {max-width:450px;float:right;margin:0 0 20px 20px!important;}
.blog-img img {border:1px solid #eee;padding:3px;}
@media only screen and (max-width: 480px) {
	.blog-img {float:none;margin:0 auto 20px auto !important;}
	}
	
.infinates .items {display:block;overflow:Hidden;}
.infinates .items h6, .infinates .items .date {margin:0 0 10px 0;}
.infinates .items .date, .blog-details .date {color: rgb(46, 45, 54);font-size:13px;}
.infinates .items .date svg, .blog-details .date svg {width:14px;height:14px;float:left;margin:2px 10px 0 0;}
.blog-details .date svg {margin:5px 10px 0 0;}
.infinates .items .date svg path, .blog-details .date svg path{fill:rgb(46, 45, 54);}
.infinates .items {margin-bottom:30px;}
.infinates .items .image {float:Left;width:200px;margin:0 20px 0 0;}
.infinates .items .image img {/*-webkit-border-radius: 102px;border-radius: 102px;*/border:none;max-width:100%;height:auto;}
@media only screen and (max-width: 440px) {
	.infinates .items .image {float:none;text-align:center;margin:0 auto 20px auto;}
	}
	.infinates .items .item {padding:10px 0 0 0;}
/*=======EMPLOYMENT====*/

#job a {display:block;overflow:Hidden;margin-bottom:20px;background:#f6f6f6;padding:0px;}
#job a .job-title {background:#283891;padding:10px 20px;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
#job a .job-title h4 {margin:0;padding:0;color:#ffffff;font-size:20px;}

.page-mccgc #job a .job-title {background:#283891;}
.page-simply-caring #job a .job-title {background:#f1592a;}
.page-cura #job a .job-title {background:#872675;}

#job a p {color:#505050;}
#job a .job-details {padding:20px 20px 0px 20px;}
#job a .job-details span {background:#dedede;color:#666;padding:5px 10px;display:inline-block;margin:0 5px 5px 0;font-size:12px;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
#job .job-desc {padding:15px 20px;overflow:Hidden;}

/*=========*/
#job-full .file button {float:left;}
#job-full .file button div {padding-top:10px;}
#job-full .job-desc {padding:25px 0 20px 0;}
#job-full .detail {color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;width:100%;display:block;padding:0;}
/*#job-full .detail:nth-child(even) {background:#f2f2f2;}*/
#job-full .detail label {font-weight:600;width:22%;padding:7px 10px;display:inline-block;font-family: 'Open Sans', sans-serif;font-size:14px;background:#12315d;color:#ffffff;border-bottom:1px solid #204477;}
#job-full .detail span {font-weight:400;width:78%;padding:7px 10px;display:inline-block;font-size:14px;background:#f2f2f2;color:#333333;border-bottom:1px solid #e9e9e9;}
#job-full .detail span a {color:#283891;}

.page-mccgc #job-full .detail label  {background:#283891; border-bottom:1px solid #32429c;}
.page-simply-caring #job-full .detail label  {background:#f1592a; border-bottom:1px solid #f4683d;}
.page-cura #job-full .detail label  {background:#872675;border-bottom:1px solid #963183;}

@media only screen and (max-width: 767px) {
	#job-full .detail label {width:35%;}
	#job-full .detail span {width:65%;}
	}
@media (max-width: 480px) {
	#job-full .detail label, #job-full .detail span {width:100%;display:block;text-align:center;}
}

#job-full .job-form {border:1px solid #ccc;}
#job-full .job-form ul li {list-style:none;}
/*=======SITEMAP====*/

.sitemap-menu li {background:none !important;}
.sitemap-menu li a {margin:0 0 10px;color:#363738;font-size:22px;font-weight:300;border:none;margin:0px 0;background:none;}
.sitemap-menu li.has-drop a {margin:20px 0 10px;color:#363738 !important;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:1px solid #ccc;padding-top:20px;background:none;}
.sitemap-menu li ul {margin-top:0px;display:block !important;}
.sitemap-menu li ul li {background:url("../img/supplied/bullet.svg") left top 8px no-repeat !important;-webkit-background-size:7px 10px !important;-moz-background-size:7px 10px !important;background-size:7px 10px !important;padding:0 0 0 15px;margin:0 0 5px;font-size:14px;line-height:1.857142857;color:#3b3b3b}
.sitemap-menu li.has-drop ul li a {color:#555555 !important;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:5px 0;padding:0;}


/*================SERACH=======*/

.gsc-above-wrapper-area form {position:relative !important;}
.gsc-above-wrapper-area input[type=text]{border:1px solid #cccccc;border-radius: 10px;padding:10px;width:90%;background:#f8f8f8;}
.gsc-above-wrapper-area button {position:absolute  !important;top:13px  !important;right:10px  !important;z-index:10  !important;border:none  !important;background:none  !important;}

.gsc-above-wrapper-area *, .gsc-above-wrapper-area *:before, .gsc-above-wrapper-area *:after
{
  -webkit-box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.gs-snippet {padding-left:8px !important;}

.gsc-tabsArea {border:none !important;}
.gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhInactive {width:80px;height:25px;overflow:Hidden;}
.gsc-refinementsArea {display:none !important;}

/*======FOLDERS=====*/
.fol {cursor:pointer;background:#eee url("../img/folder-blue1.svg")no-repeat center left 10px;background-size:18px 18px; -webkit-background-size: 18px 18px;-moz-background-size: 18px 18px;font-family:'open-sans', sans-serif !important; font-size:16px;color:#000;padding:10px 20px 10px 40px;margin-top: 5px;transition:all .6s cubic-bezier(.19,1,.22,1);font-weight:700;}
.fol:hover {background-color:#ddd}
.fol2 {cursor:pointer;color:#333;padding:7px 10px 7px 40px;font-size:14px;background:#ccc url("../img/folder.svg")no-repeat center left 10px;background-size:16px 16px; -webkit-background-size: 16px 16px;-moz-background-size: 16px 16px;}
.fol2:hover {background-color:#f15a22 !important;}
.list-cont {cursor:pointer;background:#fff;margin:0;}

.list-cont2 {padding:0 0 5px 10px;background:#ccc;}
.list-cont .document {background:#fff url("../img/documents/file8.svg") no-repeat center left 10px;background-size:14px 14px; -webkit-background-size: 14px 14px;-moz-background-size: 14px 14px;padding:10px 10px 10px 35px;border-left:1px solid #eee;border-bottom:1px solid #eee;}
.list-cont .document a {text-decoration: underline;color:#000;font-family:'open-sans', sans-serif !important;font-size:16px;transition:all .6s cubic-bezier(.19,1,.22,1);}
.list-cont2 .document {background:#fff url("../img/documents/file8.svg") no-repeat center left 10px;background-size:14px 14px; -webkit-background-size: 14px 14px;-moz-background-size: 14px 14px;}
.list-cont .document:hover a {text-decoration: none;color:#6e6e6e}

.fc-unthemed .fc-today {
	background: #ffcb05 !important;
}